<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/Multi_Layout_Style"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:descendantFocusability="afterDescendants"
    android:paddingTop="@dimen/dp_20"
    android:paddingBottom="@dimen/dp_20">

    <include layout="@layout/item_multi_title_layout" />

    <ImageView
        android:id="@+id/iv_multi_upload_pic"
        android:layout_width="@dimen/dp_96"
        android:layout_height="@dimen/dp_96"
        android:layout_marginLeft="@dimen/dp_38"
        android:src="@drawable/png_upload_pic" />

</LinearLayout>